/* 2008/02/22　hoshigaoka　CSS Document */

body{
background-color:#FFFFFF;
margin-top:10px;
}

.red{
color:#FF0000;
font-size:12px;
}

/* 基本 */
table.menu{
 font-size:12px;
 height:35px;
 border:0px;
 background-image: url(../kyotu/menu.html);
 background-repeat:no-repeat;
 padding:5px;
 color:#000000;
}

a:link { color:#000000; } … 通常（未アクセス）の色 
a:visited { color:#FFFFFF; } … アクセス済みの色 
a:hover { color:#FFFFFF; } … ポイント時の色 
a:active { color:#FFFFFF; } … アクティブ時の色

.title{
 font-size:14px;
 padding-top:10px;
}


table.foot{
 border-top:1px solid #DDDDDD;
 border-bottom:solid 1px #DDDDDD;
 background-color:#F5F5F5;
 font-size:12px;
 text-align:center;
 padding-top:15px;
 padding-bottom:15px;
 color:#999999
}

table.basic{
 border-top:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 font-size:12px;
 color:#666666;
}

table.basic th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#D7E4F2;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}

table.basic td{
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
padding:5px;
}

/*-----------------------------------------------*/
/*              つけたしＮＥＴ木下               */
/*-----------------------------------------------*/

table.prnt{
 border-top:1px solid #999999;
 border-left:1px solid #999999;
 font-size:12px;
 color:#000000;
}

table.prnt th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#eeeeee;
border-right:solid 1px #999999;
border-bottom:solid 1px #999999;
}

table.prnt td{
border-right:solid 1px #999999;
border-bottom:solid 1px #999999;
padding:5px;
}


/*table#both1{
background-color:#ffffff;
background-image:url(../image/bk_both1.gif);
background-repeat: no-repeat;
border-top:1px solid #ade572;
border-left:1px solid #ade572;
}
table#both1 td#both1{
border-bottom:1px solid #ade572;
border-right:1px solid #ade572;
}
table#both1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#eeffdd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
table#female1{
background-color:#ffffff;
background-image:url(../image/bk_female1.gif);
background-repeat: no-repeat;
border-top:1px solid #FFaaaa;
border-left:1px solid #FFaaaa;
}
table#female1 td#female1{
border-bottom:1px solid #FFaaaa;
border-right:1px solid #FFaaaa;
}
table#female1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ffdddd;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}
table#male1{
background-color:#ffffff;
background-image:url(../image/bk_male1.gif);
background-repeat: no-repeat;
border-top:1px solid #AAD4FF;
border-left:1px solid #AAD4FF;
}
table#male1 td#male1{
border-bottom:1px solid #AAD4FF;
border-right:1px solid #AAD4FF;
}
table#male1 th{
text-align:center;
font-weight:normal;
padding:5px;
background-color:#ddeeff;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}*/

table#both1 td#both1.nonsen{
	border-bottom:0;
}
table#both2 td#both2.nonsen{
	border-bottom:0;
}
table#both3 td#both3.nonsen{
	border-bottom:0;
}
table#female1 td#female1.nonsen{
	border-bottom:0;
}
table#female2 td#female2.nonsen{
	border-bottom:0;
}
table#female3 td#female3.nonsen{
	border-bottom:0;
}
table#male1 td#male1.nonsen{
	border-bottom:0;
}
table#male2 td#male2.nonsen{
	border-bottom:0;
}
table#male3 td#male3.nonsen{
	border-bottom:0;
}
/*
table#male1 td#male1.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#male2 td#male2.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#male3 td#male3.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#female1 td#female1.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#female2 td#female2.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#female3 td#female3.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#both1 td#both1.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#both1 td#both2.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}
table#both1 td#both3.toiawase_btn{
	padding-bottom:0;
	margin-bottom:0;
	background-color:#FFCC00;
}

*/
